[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultReadOnly

GetDefaultReadOnly - returns the default value for the ReadOnly property

## Declaration

Source position: grids.pas line 474

`protected function TGridColumn.GetDefaultReadOnly: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.